@charset "utf-8";
/* CSS Document */
.bghui{ background:url(../../images/front/couinfo/vido-bg.png); margin-bottom: 20px;}
.an{ background:url(../images/an2.png) no-repeat; _background:url(../../images/front/couinfo/an.gif) no-repeat;}

/*面包屑*/
.mbx{ height: 92px; line-height: 92px; font-size: 14px;}

/*课程*/
.kcmain{ }
.kcmain .kleft{ width: 880px; height: 520px;}
.kcmain .kleft .kpic{ display: block; width: 880px; height: 520px;}
.kcmain .kleft .kpic-img{ width: 880px; height: 520px;}
.kcmain .kleft .kpic .bq{ display: block; width: 60px; height: 60px; top: 0; left: 0; background-position: 0 -200px;}
.kcmain .kleft .kpic .bf{ display: block; width: 74px; height: 74px; top: 50%; left: 50%; margin: -37px 0 0 -37px; background-position: 0 0;}
.kcmain .kleft .kpic .bf:hover{ background-position: 0 -100px;}
.kcmain .kright{ width: 300px;}
.kcmain .kright .ktit{ font-size: 24px; line-height: 30px; margin-bottom: 10px;}
.kcmain .kright .kcen{ line-height: 24px; color: #666; height: 96px; margin-bottom: 18px;}
.kcmain .kright .kbot{ line-height: 24px; font-size: 14px; margin-bottom: 28px;}
.kcmain .kright .khbox{ height: 46px;}
.kcmain .kright .khbox .download{ margin-left: 96px;}
.kcmain .kright .khbox .download .vid,.kcmain .kright .khbox .download .aud{ display: block; height: 46px; font-size: 14px; color: #666; line-height: 46px; padding-left: 34px; margin-right: 40px; background-position: 0 -1036px;}
.kcmain .kright .khbox .download .vid:hover{ background-position: 0 -1086px; text-decoration: none; color: #ff9813;}
.kcmain .kright .khbox .download .aud{ padding-left: 28px; background-position: 0 -1136px;}
.kcmain .kright .khbox .download .aud:hover{ padding-left: 28px; background-position: 0 -1186px; text-decoration: none; color: #ff9813;}
.kcmain .kright .khan{ display: block; width: 204px; height: 46px; line-height: 46px; text-align: center; font-size: 22px; color: #fff; background: #ff9913; border-bottom: 4px solid #ef7d0c;}
.kcmain .kright .khan:hover{ background: #ef7d0c; text-decoration: none;}

/*介绍列表*/
.jslist{ height: 50px;line-height: 50px;width: 880px;font-size: 16px;}
.jslist .cishu{margin-left: 10px;color: #8A8A8A;font-size: 12px;}
.jslist li{ float: left; width: 138px; height: 44px; line-height: 44px; font-size: 16px; color: #666; cursor: pointer;}
.jslist li span{ display: inline-block; width: 90px; height: 44px; padding-left: 48px; transition: all 0.2s linear;}
.jslist li span:hover{ color: #ff7a01;}
.jslist .on{ color: #ff7a01;}
.jslist .js{ background-position: 22px -285px;}
.jslist .js:hover{ background-position: 22px -335px;}
.jslist .on .js{ background-position: 22px -335px;}
.jslist .ml{ background-position: 22px -385px;}
.jslist .ml:hover{ background-position: 22px -435px;}
.jslist .on .ml{ background-position: 22px -435px;}
.jslist .pl{ background-position: 22px -485px;}
.jslist .pl:hover{ background-position: 22px -535px;}
.jslist .on .pl{ background-position: 22px -535px;}
.jslist .sc{ width: 4em; height: 44px; padding-left: 48px; line-height: 44px; font-size: 16px; color: #666; background-position: 22px -586px; transition: all 0.2s linear;}
.jslist .sc:hover,.jslist .sc.active{ color: #5bd7fb; background-position: 22px -636px; text-decoration: none;}
.jslist .ysc{background-position: 22px -636px; text-decoration: none;}
.jslist .scon{ background-position: 22px -636px; color: #ff7a01;}
.jslist .share{ overflow: hidden; width: 80px; height: 44px; padding-left: 48px; line-height: 44px; font-size: 16px; color: #666; background-position: 22px -686px; transition: all 0.2s linear;}
/*.jslist .share:hover{ color: #ff7a01; background-position: 22px -736px; text-decoration: none;}*/
.jslist .share .bdsharebuttonbox{ width: 140px; top: 8px; left: 90px;}

/*介绍内容*/
.jsmain{ margin-bottom: 26px;}
.jsmain .jmleft{ width: 880px;}
.jsmain .jmleft .jnr{ display: none; margin-bottom: 20px; border: 1px solid #e2e2e2;}
.jsmain .jmleft .jnr-tit{ height: 38px; line-height: 38px; border-bottom: 1px solid #e2e2e2; text-indent: 20px; font-size: 16px; margin-bottom: 16px;}
.jsmain .jmleft .jkctj-tit{ height: 38px; line-height: 38px; border: 1px solid #e2e2e2; background: #fafafa; text-indent: 20px; font-size: 16px; color: #16559f; margin-bottom: 10px;}
.jsmain .jmleft .jkctj-nr{ height: 116px; padding: 20px 0; border-bottom: 1px solid #e2e2e2;}
.jsmain .jmleft .jkctj-nr-pic{ width: 154px; height: 116px;}
.jsmain .jmleft .jkctj-nr-txt{ width: 600px; color: #666;}
.jsmain .jmleft .jkctj-nr-txt a{ color: #666;}
.jsmain .jmleft .jkctj-nr-txt .txt-t{ line-height: 30px; font-size: 18px; margin-bottom: 10px;}
.jsmain .jmleft .jkctj-nr-txt .txt-c{ line-height: 20px; height: 40px; margin-bottom: 16px; overflow: hidden;}
.jsmain .jmleft .jkctj-nr-txt .txt-b{ line-height: 20px;}
.jsmain .jmleft .bb0{ border-bottom: 0;}
.jsmain .jmright{ width: 298px;}
.jsmain .jmright .jrtit{ height: 39px; line-height: 39px; border-bottom: 1px solid #dddddd; margin-bottom: 6px;}
.jsmain .jmright .jrtit-l{ font-size: 18px;}
.jsmain .jmright .jrnr{ width: 274px; height: 40px; padding-left: 36px; line-height: 40px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.jsmain .jmright .jrnr .jlan,.jsmain .jmright .jrnr .jhui{ top: 10px; left: 5px; display: block; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 14px; color: #fff; background: #16559f; border-radius: 50%;}
.jsmain .jmright .jrnr .jhui{ color: #666; background: #ccc;}

.jsmain .kcjs .kjnr{ line-height: 30px; font-size: 14px; margin-bottom: 5px; padding: 0 20px;}
.jsmain .kcjs .kjnr2{ line-height: 42px; color: #666; padding: 10px 25px;height: 353px;font-size: 14px; overflow-y: scroll;}

.jsmain .kcml .mlbox{ margin-bottom: 20px;}
.jsmain .kcml .mlbox-tit{ height: 36px; background: #f8f8f8; cursor: pointer;}
.jsmain .kcml .mlbox-tit-l{ line-height: 36px; padding-left: 15px; font-size: 14px;}
.jsmain .kcml .mlbox-tit .mlticon{ display: block; width: 8px; height: 8px; top: 14px; right: 18px; background-position: 0 -800px;}
.jsmain .kcml .mlbox .on .mlticon{ background-position: -23px -800px;}
.jsmain .kcml .mlbox-cen{ background:url(../images/bg_01.png) repeat-y left; padding-top: 5px;}
.jsmain .kcml .mlbox-cen .mltxt{ height: 32px; margin: 0 0 5px 55px; padding-left: 30px; background-position: 0 -840px; cursor: pointer;}
.jsmain .kcml .mlbox-cen .mltxt:hover{ background-color: #fbfbfb;}
.jsmain .kcml .mlbox-cen .mltxt-left{ width: 490px; height: 32px; line-height: 32px; font-size: 14px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.jsmain .kcml .mlbox-cen .mltxt-right{ width: 186px;}
.jsmain .kcml .mlbox-cen .mltxt-right .han{ display: block; width: 78px; height: 16px; border: 1px solid #72cd91; text-align: center; line-height: 16px; color: #5dc07f; border-radius: 8px; margin-top: 7px;}
.jsmain .kcml .mlbox-cen .mltxt-right .han:hover{ background-color: #72cd91; color: #fff;}
.jsmain .kcml .mlbox-cen .mltxt-right .lxj{ width: 82px; line-height: 32px; padding-right: 8px; color: #999; text-align: right; background-position: 0 -890px;}

.jsmain .kcpl .tjpl{ padding: 5px 10px 5px 10px;}
.jsmain .kcpl .tjpl-left{ left: 10px; top: 10px;}
.jsmain .kcpl .tjpl-left img{ display: block; border: 1px solid #e2e2e2; border-radius: 50%; width: 60px; height: 60px;}
.jsmain .kcpl .tjpl-right{ border-radius: 3px; padding: 3px;}
.jsmain .kcpl .tjpl-right i{ width: 16px; height: 16px; top: 10px; left: 15px; background-position: 0 -1000px;}
.jsmain .kcpl .tjpl-right .txt{ width: 98%; margin: 5px 1%; height: 100px; line-height: 24px; font-size: 14px; border: 0; overflow: auto;padding-left: 25px;}
.jsmain .kcpl .tjpl-bot{ clear: both;}
.jsmain .kcpl .tjpl-bot .tbtxt{ line-height: 26px; padding-right: 20px; color: #ff7a01;}
.jsmain .kcpl .tjpl-bot .tbhan{ display: block; background: #fff; border-radius: 3px; color: #5bd7fb; font-size: 14px; height: 26px; line-height: 26px; padding: 0 16px; cursor: pointer;border: 1px solid #5bd7fb;position: absolute;right: 20px;bottom: 10px;}
.jsmain .kcpl .tjpl-bot .tbhan:hover{ background: #5bd7fb;color: #FFFFFF;}
.jsmain .kcpl .plnr{ margin: 0 10px 30px; padding: 10px; background: #fbfbfb; border-bottom: 1px solid #f2f2f2;}
.jsmain .kcpl .plnr-left{ display: block; border: 1px solid #e2e2e2; border-radius: 50%; width: 60px; height: 60px;}
.jsmain .kcpl .plnr-right{ width: 656px;}
.jsmain .kcpl .plnr-right-t{ line-height: 20px; margin-bottom: 4px;}
.jsmain .kcpl .plnr-right-t b{ color: #16559f}
.jsmain .kcpl .plnr-right-b{ line-height: 20px; color: #666; clear: both;}
.jsmain .kcpl .fy{ margin-bottom: 10px;}

.kcmain .kright .jnr{ display: none;}
.kcmain .kright .jnr-tit{ line-height: 38px; border: 1px solid #e2e2e2; text-indent: 20px; font-size: 16px;}
.kcmain .kright .jnr-tit .t1{display: block;width: 100%;height: 50px;}
.kcmain .kright .jnr-tit .kc{ color: #5bd7fb}
.kcmain .kright .jnr-tit .js{ color: #9B9B9B;font-size: 12px;}
.kcmain .kright .jnr-tit .yg{border: 1px solid #5bd7fb;float: right;padding: 0px 25px 0 15px;color: #5bd7fb;line-height: 30px;text-align: center;border-radius: 5px;margin-right: 10px;margin-bottom: 10px;}
.kcmain .kright .jkctj-tit{ height: 38px; line-height: 38px; border: 1px solid #e2e2e2; background: #fafafa; text-indent: 20px; font-size: 16px; color: #16559f; margin-bottom: 10px;}
.kcmain .kright .jkctj-nr{ height: 116px; padding: 20px 0; border-bottom: 1px solid #e2e2e2;}
.kcmain .kright .jkctj-nr-pic{ width: 154px; height: 116px;}
.kcmain .kright .jkctj-nr-txt{ width: 600px; color: #666;}
.kcmain .kright .jkctj-nr-txt a{ color: #666;}
.kcmain .kright .jkctj-nr-txt .txt-t{ line-height: 30px; font-size: 18px; margin-bottom: 10px;}
.kcmain .kright .jkctj-nr-txt .txt-c{ line-height: 20px; height: 40px; margin-bottom: 16px; overflow: hidden;}
.kcmain .kright .jkctj-nr-txt .txt-b{ line-height: 20px;}
.kcmain .kright .bb0{ border-bottom: 0;}
.kcmain .kright .mlbox{border: 1px solid #e2e2e2;border-top: none;height: 446px;overflow-y: scroll;}
.kcmain .kright .kcml .mlbox-cen{  padding-top: 5px;}
.kcmain .kright .kcml .mlbox-cen .mltxt{ margin: 0 0 5px 5px; padding-left: 30px; background-position: 0 -840px; cursor: pointer;}
.kcmain .kright .kcml .mlbox-cen .mltxt .cs{ color: #9C9C9C}
.kcmain .kright .kcml .mlbox-cen .mltxt:hover{ background-color: #fbfbfb;}
.kcmain .kright .kcml .mlbox-cen .mltxt-left{ width: 240px; height: 32px; line-height: 32px; font-size: 14px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.kcmain .kright .kcml .mlbox-cen .mltxt-right{ width: 186px;}
.kcmain .kright .kcml .mlbox-cen .mltxt-right .han{ display: block; width: 78px; height: 16px; border: 1px solid #72cd91; text-align: center; line-height: 16px; color: #5dc07f; border-radius: 8px; margin-top: 7px;}
.kcmain .kright .kcml .mlbox-cen .mltxt-right .han:hover{ background-color: #72cd91; color: #fff;}
.kcmain .kright .kcml .mlbox-cen .mltxt-right .lxj{ width: 82px; line-height: 32px; padding-right: 8px; color: #999; text-align: right; background-position: 0 -890px;}

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #5bd7fb;
}
.jmright .listkc{ width: 298px;margin-bottom: 25px;}
.jmright .listkc .pic{width: 298px;height: 250px}
.jmright .listkc .pic .pic-img{width: 298px;height: auto}
#style-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb
{
	background-color: #5bd7fb;
}

/*登录*/
.denglu {
    display: none;
    height: auto;
    width: 565px;
    background: #fff;
    position: fixed;
    top: 45%;
    margin-top: -285px;
    left: 50%;
    margin-left: -325px;
    z-index: 11;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
}
.denglu .title {
    position: relative;
    color: #333;
    padding: 20px 20px 20px;
    font-size: 16px;
    line-height: 1;
	border-bottom: 1px solid #DCDCDC;
	font-family: "微软雅黑 Light";
	margin: 0 15px;
	
}
.denglu .title .icon18 {
    position: absolute;
    right: 25px;
    top: 20px;
    cursor: pointer;
}

.denglu .title em {
    color: #676a73;
    font-size: 14px;
    margin-left: 30px;
}
.denglu .list1{width: 70%;margin: 20px 0 0 0 }

.denglu .list1 .bt{width: 15%;display: inline;color: #000000;font-size: 16px;font-weight: 800;float: left}
.denglu .list1 .nr{display: inline;width: 85%;float: left}
.denglu .list1 .nr b{display: inline;font-size: 30px;font-weight: bold;line-height: 40px;}
.denglu .list1 .nr .sl{height: 30px;line-height: 30px;border: 1px solid #38bdea;border-radius: 15px; width: 120px;margin: 0 20px;}
.denglu .list1 .ju{display: flex;justify-content:center;width: 100%;flex-wrap:wrap;}
.denglu .list1 ul li p {
    color: #333;
    font-size: 16px;
    line-height: 1;
    float: left;
    width: 100%;
}
.mmt {
    top: 8px;
    left: 10px;
}
.mmts {
    margin-left: 40px;
    line-height: 45px;
}
.myydy .nrbox .bdnr,.lbtj .bdnr{ margin-bottom: 15px!important;}
.myydy .nrbox .bdnr-han,.lbtj .bdnr .bdnr-han{border-radius: 0px!important;}
.bdnr .nrbox-inp{padding-right: 10px;}


/*提示*/
.tishi {
    display: none;
    height: auto;
    width: 450px;
    background: #fff;
    position: fixed;
    top: 45%;
    margin-top: -285px;
    left: 50%;
    margin-left: -185px;
    z-index: 11;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	font-family: "微软雅黑 Light";
	
}
.tishi .title {
    position: relative;
    color: #333;
    padding: 20px;
    font-size: 16px;
    line-height: 1;

	margin: 0 auto;
	text-align: center;
	
}

.tishi .list1{width: 50%;margin: 20px auto;font-size: 18px;text-align: center;font-family: "微软雅黑 Light";}
.tishi .aniu{width: 100%;height: 45px;border-top: 1px solid #C9C9C9;display: flex;text-align: center;font-size: 16px;line-height: 45px;}
.tishi .aniu .quxiao{color: #979797;flex: auto;width: 50%}
.tishi .aniu .goumai{color: #5bd7fb;flex: auto;border-left:1px solid #C9C9C9; width: 50%}
